#pragma once

#include <QDialog>
#include "ui_DlgAssociationEdit.h"

class DlgAssociationEdit : public QDialog
{
	Q_OBJECT

public:
	DlgAssociationEdit(QWidget *parent = 0);

private:
	void SetAssociation(QString ext);

private slots:
	void on_buttonAddObj_clicked();
	void on_buttonAddStl_clicked();
	void on_buttonAddPly_clicked();
	void on_buttonAddMqo_clicked();

	void on_buttonAddX_clicked();

	void on_buttonAddDae_clicked();

private:
	Ui::DlgAssociationEdit ui;
};
